#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.5
visibility:           public
id:                   yesod-auth-1.6.10.5-IgjHn9tAbC66on1LpeV8yK
key:                  yesod-auth-1.6.10.5-IgjHn9tAbC66on1LpeV8yK
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  ae12babff40e3521c4751a027724f283
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.10.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.10.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.10.5-IgjHn9tAbC66on1LpeV8yK
depends:
    aeson-1.5.6.0-D6JFXMoVVY440Mpm8YlAiW
    authenticate-1.3.5.1-1lLBBpAOO6xJCwq2ExJjij base-4.15.1.0
    base16-bytestring-1.0.2.0-1csYxhEsYs5IL7o3RWgSzs
    base64-bytestring-1.2.1.0-CD20UR333exInJcfhk1d9j binary-0.8.8.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-HUM0k92M0TDhR6NaxCER0
    blaze-markup-0.8.2.8-DlviRo7TKKxDMRcpbMotAm bytestring-0.10.12.1
    conduit-1.3.4.2-9I6SWmQfQ5n2ocDACiIrO5
    conduit-extra-1.3.6-DuILuwxME1g865fBTWQZMP containers-0.6.4.1
    cryptonite-0.30-CCCnX4XiRrvh8pFYNdeV4
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    email-validate-2.3.2.16-HgSOk1HiPs2JPr29UiMnHX
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    http-client-0.7.11-6TsNGq9eHafHkHaUgdYM7Q
    http-client-tls-0.3.6.1-e2BVBX0ju0GuGmIMXc51G
    http-conduit-2.3.8-2wHTPeAMlif4NzaZZkuOGY
    http-types-0.12.3-6RljJIE0BOskjcX6KpVQv
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    network-uri-2.6.4.1-y8FoVZgjIQ3c5KlrbV6Id
    nonce-1.0.7-G11gnvXQISkJw5Hvx3dX7b
    persistent-2.13.3.1-33Qeko4G5uSFHEw4jKsOAX
    random-1.2.1.1-7qFLeSti7cd2nEeY08jtlf
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.0.29-DeOeaVTg17HA0CycdMJtJs template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.22.0-Iv0BQCewGdbFK9NowJxpW4
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.19.1-7SQ4DJN6rki64sevxnHKhZ
    wai-3.2.3-JTeVW4dOWwH8LTc9CtqptJ
    yesod-core-1.6.23.1-7ZnNPXVVocWL7xrVNLIlNZ
    yesod-form-1.7.0-ITYOB91qoJHJsF2r2MvgFN
    yesod-persistent-1.6.0.8-7QsygignK87n0GHIoLsKT

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

